Loading...
Searching...
No Matches
usermgmt::RoleAdded Struct Reference
Inheritance diagram for usermgmt::RoleAdded:

## Additional Inherited Members

Public Attributes inherited from usermgmt::RoleEvent
string | rolename
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Definition at line 22 of file RoleManager.idl.

The documentation for this struct was generated from the following file:

- RoleManager.idl